@charset "utf-8";

 html {color:#333;background:#f4f4f4;font-family:"微软雅黑"; }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {margin:0;padding:0}

table {border-collapse:collapse;border-spacing:0}

fieldset,img {border:0}

address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal}

li {list-style:none} 

input,textarea,select {font-family:inherit;font-size:inherit;font-weight:inherit}

input,textarea,select {*font-size:100%}

legend {color:#000}

a {text-decoration:none}

html,body {width:100%;height:100%}

#wrap {width:360px;margin:auto;color:#666;}

img {display:block} 

.fl{ float:left;}

.fr{ float:right;}

.clear{ clear:both;}

.round{ border-radius:3px; background:#fff; -webkit-box-shadow:0 0 8px rgba(6, 0,1, 0.3); -moz-box-shadow:0 0 8px rgba(6, 0,1, 0.3); box-shadow:0 0 8px rgba(6,0,1, 0.3); } 

.roundt{ border-radius:3px; border:1px solid #dddddd; width:310px; margin:0 auto;} 

.roundc{ border-radius:3px; background:#fff; border:1px solid #dddddd; width:320px; margin:0 auto;} 

.spriceimg{background-image:url(../images/sprite.png) ;}

.blank5{ clear:both; height:5px;}

.blank10{ clear:both; height:10px;}

 

 

.sbody{ max-width:640px; margin:0 auto;}



.head img{ width:100%;}

.banner img{ width:100%;}

.nav{ width:100%; height:55px; background:#093e80; font-size:14px; line-height:55px; text-align:center;}

.nav a{ color:#fff; display:block;width:16.6%; float:left; text-align:center; margin:0px; padding:0px;}



#main{ width:98%;   margin:0 auto; margin:auto;overflow:hidden;color:#666;background:#f5f5f5}

.product,.case,.ryzs,.list-pro,.list-arc,.show,.xgyd{ background:#fff; padding:2%; width:94%; margin:0 auto;}

.public dt{ height:40px; background:url(../images/dt-line.jpg) repeat-x bottom;}

.public dt span{ color:#093e80; font-weight:bold; font-size:20px;} 

.public dt i{ font-size:18px; margin-left:5px; color:#c1c0c1; margin-top:5px; display:inline-block; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}



.public dt img{ float:right; margin-top:10px;}



.product  ul li{ width:48%;   position:relative; margin-top:10px;}

.product  ul li div{ width:98%; padding:1%; border:1px solid #ece8e8; position:relative;  }

.product  ul li img{ display:block; width:100%;  }

.product  ul li p{   background:url(../images/pro-dt.png); width:98%; height:30px; line-height:30px; color:#fff; text-align:center; font-size:14px; position:absolute; left:1%; bottom:1%;  color:#fff; }

.index ul li{
	float: left;
}
.index ul li:nth-child(2n){
	float: right;
}



.case ul li{ width:48%;   position:relative; margin-top:10px;}

.case   ul li img{ display:block; width:96%; padding:2%; border:1px solid #ece8e8  }

.case   ul li p{ line-height:30px; text-align:center;}



.ryzs ul li{ width:31%; float:left; margin-top:10px; margin-left:1%; margin-right:1%;    } 

.ryzs ul li img{ display:block; width:95%; padding:2%; border:1px solid #ece8e8  }

.ad{ width:98%; margin:0 auto;}

.ad img{ width:100%;}





 



.list-pro li{ width:48%;   position:relative; margin-top:10px;}
.list-pro .product_li{
   float: left;
}
.list-pro .product_li:nth-child(2n){
	float: right;
}

.list-pro li div{ width:98%; padding:1%; border:1px solid #ece8e8; position:relative;  }

.list-pro li img{ display:block; width:100%;  }

.list-pro li p{   background:url(../images/pro-dt.png); width:98%; height:30px; line-height:30px; color:#fff; text-align:center; font-size:14px; position:absolute; left:1%; bottom:1%; color:#fff; }









.list-arc li{border-bottom:1px dotted #d0d0d0; margin-top:10px; clear:both; }

.list-arc .txtl{ width:30%; float:left; margin-top:10px;}

.list-arc .txtl img{ display:block; width:96%;  margin-top:10px;padding:2%; border:1px solid #ece8e8  }

.list-arc .txtr{ width:68%; margin-top:10px; float:right;margin-top:5px;}

.list-arc .txtr h2{ font-size:14px;}

.list-arc .txtr h2 a{ color:#333;}

.list-arc .txtr  p{ font-size:12px; text-indent:2em; line-height:22px; color:#525252; margin-top:5px;}

.list-arc .txtr  p a{ color:#dd1406;}

.list-arc .txtr span{ font-size:14px; float:right; color:#949191;}



.list-arc dt a,.list-pro  dt a,.show  dt a{ float:right; color:#093e80; font-size:15px; margin-top:5px;}



.show h1{ padding-top:30px; line-height:50px; text-align:center; font-size:25px; color:#444444; }

.show .show-info{ text-align:center; line-height:45px; color:#888888; font-size:12px; border-bottom:1px  dotted #dbdbdb;}

.show .show-info .share{ float:right;}



.show-con{ color:#444; line-height:22px; font-size:12px;}

.show-con img{ max-width:98% !important; height:auto !important;}



.show .next{  text-align:center;  }

.show .next a{ display:inline-block; width:70px; height:25px; background:#125bb6; color:#fff; margin-right:10px; line-height:25px;}

.show .next a.a1{ background:#dbdbdb; color:#333;}



.xgyd li{ background:url(../images/yd-ico.png) no-repeat left; clear:both;   border-bottom:1px dotted #dbdbdb; height:44px; line-height:44px; width:100%; font-size:14px;}

.xgyd li a{ color:#9f9f9f; float:left; margin-left:20px; }

.xgyd li span{color:#9f9f9f; float:right; }



.foot-nav{ height:50px; width:100%; background:#cecece; line-height:50px; text-align:center;}

.foot-nav a{ color:#676767; display:inline-block; font-size:14px;text-align:center; margin-left:5px; margin-right:5px;}



.footer{ background:#666666}

.footer .fl{ width:70%;}

.footer .fl p{ padding-left:3%; line-height:24px; color:#fff; font-size:13px; padding-top:10px;}

.footer .fr{ width:26%;padding-right:3%; margin-top:20px; }

.footer .fr a{ color:#fff; float:right;  }





.fbottomc{ width:90%; margin:0 auto;}

.fbottom{ height:45px; width:100%;  background:#1269b6; position:fixed; bottom:0px;}

.fbottom ul{ width:100%; margin:0 auto !important;}

.fbottom li{ float:left; font-size:12px; width:33%; position:relative; }

.fbottom li a{ color:#f1eae3; text-indent:25px;}

 

.fbottom li.l1 a{ display:block; background:url(../images/tel-ico.png) no-repeat  left; background-position:6px center;   width:100%; line-height:45px;   float:right;}

.fbottom li.l2{ background:#dd1406;}

.fbottom li.l2 a{ display:block; background:url(../images/sms-ico.png) no-repeat  left; background-position:6px center;   width:100%; line-height:45px;   float:right;} 

.fbottom li em{ width:15px; height:15px; border-radius:50%; text-align:center; line-height:15px; color:#dd1406; position:absolute; top:5px; right:5px; background:#fff;}



.fbottom li.l3 a{ display:block; background:url(../images/add-ico.png) no-repeat  left; background-position:6px center;   width:100%; line-height:45px;   float:right;}

 



.pages{text-align:center; color:#845123}

.pages li{display:inline;}

.pages a{padding:3px 6px;color:#505050;line-height:18px; }

.pages li.thisclass, .pages a:hover{ color:#505050;text-decoration:none;}

.pages li.thisclass{padding:3px 6px}

.pages li strong{font-weight:normal}



 

